html{overflow-x:hidden;overflow-y:auto;height:100%;}
body{overflow-x:hidden;overflow-y:visible;margin:0 auto;margin:0;padding:0;background-color:#F5F5F5;text-align:center;}
img{border:0px;}
form,input,select,em,div,ul,li,p,h,h1,h2,h3,h4,h5,i{margin:0;padding:0;list-style-type:none;font-size:12px;font-weight:normal;font-family:"微软雅黑";font-style:normal;}
a:link{text-decoration:none;color:#333;}
a:visited{text-decoration:none;color:#333}
a:hover{text-decoration:none;color:#19bc7b}
a:active{text-decoration:none;color:#333;}
.nbb {border-bottom: 0px !important;}

/* CSS Document */

.ol_down{width:1200px;height:auto;overflow:hidden;margin:0 auto;zoom:1;text-align:left;}
.ol_down_tab{width:100%;height:18px;line-height:18px;margin-top:25px;font-size:14px;color:#858585;text-align:left;}
.ol_down_tab a,.ol_down_tab a:visited{color:#858585;}
.ol_down_tab a:hover{color:#19bc7b;}
.ol_down_con{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:30px;padding-bottom: 30px;}
.ol_down_left{float:left;width:825px;height:auto;overflow:hidden;zoom:1;}
.ol_down_top{width:100%;height:auto;overflow:hidden;zoom:1;}
.ol_down_top_con{width:100%;height:auto;overflow:hidden;zoom:1;}
.ol_down_top_left{width:560px;height:auto;overflow:hidden;zoom:1;float:left;}
.ol_down_top_left_title{width:100%;height:24px;line-height:24px;color:#18bc7d;font-size:18px;font-weight:bold;}
.ol_down_top_left_info{width:100%;height:175px;overflow:hidden;margin-top:15px;}
.ol_down_top_left_img{width:250px;height:175px;overflow:hidden;float:left;}
.ol_down_top_left_des{width:298px;float:right;height:auto;overflow:hidden;zoom:1;}
.ol_down_top_left_des p{width:100%;height:35px;overflow:hidden;font-size: 14px;}
.ol_down_top_left_des p span{width:72px;height:35px;line-height:35px;color:#bdbdbd;float:left;}
.ol_down_top_left_des p em{width:226px;line-height:35px;float:right;color:#747474;height:35px;font-size: 14px;}
.ol_down_top_left_des p em label{width:auto;height:35px;line-height:35px;margin-right:22px;white-space: nowrap;float:left;font-size: 14px;}
.ol_down_top_left_btn{width:100%;height:32px;overflow:hidden;margin-top:12px;}
.ol_down_top_left_btn a{float:left;width:98px;height:30px;border:1px solid #18bc7d;color:#18bc7d;text-align:center;float:left;margin-right:10px;font-size:14px;line-height:30px;}
.ol_down_top_left_btn a:visited{color:#18bc7d;}
.ol_down_top_left_btn a:hover{color:#FFF;background-color:#18bc7d;}

.ol_down_top_right{width:230px;height:265px;float:right;overflow:hidden;border: #cccccc 1px solid;background-color:#FFF;}
.ol_down_top_kf{width:100%;height:auto;margin-top:36px;}
.ol_down_list{width:100%;height:auto;padding-top:10px;overflow:hidden;zoom:1;}
.ol_down_list_tab{width:100%;height:45px;background-color:#e1e1e1;}
.ol_down_list_tab span{width:auto;height:45px;line-height:45px;padding-left:20px;padding-right:20px;font-size:16px;color:#5c5c5c;float:left;cursor:pointer;}
.ol_down_list_tab span.active{background-color:#18bc7d;color:#FFF;}

.ol_down_list_con{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:10px;}
.ol_down_list_pic{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:25px;padding-bottom:25px;background-color:#FFF;}
.ol_down_list_pic_con{width:780px;height:auto;overflow:hidden;zoom:1;margin:0 auto;}
.ol_down_list_pic_title{width:280px;height:26px;border-left:12px solid #18bc7d;text-indent:6px;line-height:26px;font-size:18px;color:#3d3d3d;font-weight:bold;}
.ol_down_list_pic_info{width:760px;height:auto;margin:0 auto;overflow:hidden;zoom:1;}
.ol_down_list_pic_scale{width:100%;height:18px;line-height:18px;text-align:right;margin-top:10px;margin-bottom:10px;color:#b4b4b4;}
.ol_down_list_pic_scale a,.ol_down_list_pic_scale a:visited{color:#b4b4b4;}
.ol_down_list_pic_scale a:hover{color:#18bc7d;}
.ol_down_list_pic_slide{width:760px;height:auto;overflow:hidden;zoom:1;}
.ol_down_list_pic_ul{width:100%;min-height:50px;overflow:hidden;zoom:1;position:relative;}
.ol_down_list_pic_ul ul{width:100%;height:auto;overflow:hidden;zoom:1;}
.ol_down_list_pic_ul ul li{width:760px;height:auto;float:left;display:none;}
.ol_down_list_pic_ul ul li.active{display:block;}
.ol_down_list_pic_ul ul li img{width:100%;display:block;}

.ol_down_list_pic_slide_left{width:27px;height:45px;position:absolute;left:12px;top:50%;margin-top:-22px;background:url(../images/global.png) no-repeat -483px -292px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;}
.ol_down_list_pic_slide_right{width:27px;height:45px;position:absolute;right:12px;top:50%;margin-top:-22px;background:url(../images/global.png) no-repeat -513px -292px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;}
.ol_down_list_pic_btn{width:100%;height:16px;overflow:hidden;margin-top:12px;text-align:center;}
.ol_down_list_pic_btn span{display:inline-block;width:16px;height:16px;margin-right:8px;cursor:pointer;background:url(../images/global.png) no-repeat -388px -134px;}
.ol_down_list_pic_btn span.active{background:url(../images/global.png) no-repeat -372px -134px;}


.ol_down_list_intro{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:25px;padding-bottom:25px;background-color:#FFF;margin-top:15px;}
.ol_down_list_intro_con{width:760px;height:auto;overflow:hidden;zoom:1;line-height:34px;padding-top:10px;font-size:14px;color:#474747;margin:0 auto;text-indent:30px;}
.ol_down_list_intro_con p {font-size: 14px;}

.ol_down_list_set{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:25px;padding-bottom:40px;background-color:#FFF;margin-top:15px;}
.ol_down_list_set_con{width:780px;height:auto;overflow:hidden;zoom:1;margin:22px auto 0 auto;}

.ol_down_list_set_left{width:345px;height:auto;overflow:hidden;zoom:1;float:left;}
.ol_down_list_set_left_title{width:100%;height:18px;line-height:18px;color:#18bc7d;text-align:right;font-size:14px;}
.ol_down_list_set_left_list{width:100%;height:336px;overflow:hidden;margin-top:35px;}


.ol_down_list_set_center{width:33px;height:336px;float:left;margin-left:28px;margin-right:28px;overflow:hidden;margin-top:53px;}
.ol_down_list_set_center_con{width:16px;border-right:1px solid #18bc7d;position:relative;height:100%;}
.ol_down_list_set_center_con .one{width:33px;height:33px;position:absolute;left:0px;top:0px;text-align:center;line-height:35px;color:#FFF;background:url(../images/global.png) no-repeat -217px -260px;}
.ol_down_list_set_center_con .two{width:33px;height:33px;position:absolute;left:0px;top:60px;text-align:center;line-height:35px;color:#FFF;background:url(../images/global.png) no-repeat -252px -260px;color:#18bc7d;}
.ol_down_list_set_center_con .three{width:33px;height:33px;position:absolute;left:0px;top:153px;text-align:center;line-height:35px;color:#FFF;background:url(../images/global.png) no-repeat -252px -260px;color:#18bc7d;}
.ol_down_list_set_center_con .four{width:33px;height:33px;position:absolute;left:0px;top:213px;text-align:center;line-height:35px;color:#FFF;background:url(../images/global.png) no-repeat -252px -260px;color:#18bc7d;}
.ol_down_list_set_center_con .five{width:33px;height:33px;position:absolute;left:0px;top:303px;text-align:center;line-height:35px;color:#FFF;background:url(../images/global.png) no-repeat -252px -260px;color:#18bc7d;}

.ol_down_list_set_left_list_con{width:100%;height:auto;line-height:33px;color:#989898;text-align:right;}


.ol_down_list_set_right{width:345px;height:auto;overflow:hidden;zoom:1;float:left;}
.ol_down_list_set_right_title{width:100%;height:18px;line-height:18px;color:#18bc7d;text-align:left;font-size:14px;}
.ol_down_list_set_right_list{width:100%;height:336px;overflow:hidden;margin-top:35px;}
.ol_down_list_set_right_list_con{width:100%;height:auto;line-height:33px;color:#989898;text-align:left;}
.l_two{margin-top:27px;height:66px;overflow:hidden;}
.l_three{margin-top:27px;}

.l_four{margin-top:27px;height:66px;overflow:hidden;}

.l_five{margin-top:27px;}

.ol_down_list_get{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:25px;padding-bottom:30px;background-color:#FFF;margin-top:15px;}
.ol_down_list_get_con{width:710px;height:auto;overflow:hidden;zoom:1;margin:0 auto;padding-top:12px;}

.ol_down_list_get_con p{line-height:36px;font-size:14px;color:#474747;}


.ol_down_list_run{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:25px;padding-bottom:25px;background-color:#FFF;margin-top:15px;}

.ol_down_list_run_con{width:710px;height:auto;overflow:hidden;zoom:1;margin:0 auto;padding-top:12px;}
.ol_down_list_run_con p{line-height:36px;font-size:14px;color:#474747;overflow:hidden;}

.ol_down_list_run_con p span{width:36px;display:inline-block;height:18px;background-color:#1bbb7b;color:#FFF;line-height:18px;margin-top:9px;text-align:center;border-radius:2px;}

.ol_down_list_run_con p a,.ol_down_list_run_con p a:visited,.ol_down_list_run_con p a:hover{color:#1bbb7b;}

.ol_down_list_load{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:25px;padding-bottom:25px;background-color:#FFF;margin-top:15px;}


.ol_down_list_load_title{width:768px;height:26px;border-left:12px solid #18bc7d;text-indent:6px;line-height:26px;font-size:18px;color:#3d3d3d;font-weight:bold;overflow:hidden;}
.ol_down_list_load_title span{display:inline-block;float:left;}

.ol_down_list_load_help{float:right;height:16px;width:210px;overflow:hidden;margin-top:10px;}
.ol_down_list_load_help a{float:left;height:16px;line-height:16px;width:auto;margin-right:7px;color:#434142;}
.ol_down_list_load_help a:visited{color:#434142;}
.ol_down_list_load_help a:hover{color:#18bc7d;}
.ol_down_list_load_help i{display:inline-block;vertical-align:middle;cursor:pointer;}
.ol_down_list_load_help label{width:16px;height:16px;background:url(../images/up_help.gif) no-repeat;display:inline-block;vertical-align:middle;}
.ol_down_list_load_help label.active{background:url(../images/down_help.gif) no-repeat;}
.ol_down_list_load_help_con{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:12px;line-height:18px;color:#666;display:none;}
.ol_down_list_load_help_con span{width:16px;height:16px;background:url(../images/down_help.png) no-repeat;display:inline-block;margin-right:3px;}
.ol_down_list_load_help_con a,.ol_down_list_load_help_con a:visited,.ol_down_list_load_help_con a:hover{color:#1bbb7b;}

.ol_down_list_load_con{width:766px;height:auto;overflow:hidden;zoom:1;margin:0 auto;}

.ol_down_list_load_left{float:left;width:455px;height:auto;overflow:hidden;zoom:1;}

.ol_down_list_load_left_con{width:100%;height:auto;overflow:hidden;zoom:1;margin-bottom:20px;margin-top:15px;}
.ol_down_list_load_left_title{width:100%;height:30px;border-bottom:1px solid #18bc7d;}
.ol_down_list_load_left_title span{display:block;width:90px;height:30px;line-height:30px;text-align:center;color:#FFF;background-color:#18bc7d;}

.ol_down_list_load_left_list{width:400px;height:auto;overflow:hidden;zoom:1;margin:0 auto;}

.ol_down_list_load_left_list p{width:100%;height:32px;margin-top:15px;position:relative;}
.ol_down_list_load_left_list p span.t_bd{width:22px;height:21px;float:left;margin-top:5px;background:url(../images/global.png) no-repeat -554px -83px;}
.ol_down_list_load_left_list p span.t_gw{width:22px;height:21px;float:left;margin-top:5px;background:url(../images/gw_down.png) no-repeat center center;}
.ol_down_list_load_left_list p em{float:left;margin-left:7px;height:32px;line-height:32px;color:#3031fb;}
.ol_down_list_load_left_list p em a,.ol_down_list_load_left_list p em a:visited{color:#3031fb;font-size: 14px;}
.ol_down_list_load_left_list p em a:hover{color:#18bc7d;}

.ol_down_list_load_left_list p span.t_yun{width:22px;height:21px;float:left;margin-top:5px;background:url(../images/global.png) no-repeat -532px -85px;}
.ol_down_list_load_left_list p span.t_ed{width:22px;height:21px;float:left;margin-top:5px;background:url(../images/global.png) no-repeat -509px -85px;}
.ol_down_list_load_left_list b{font-style:normal;float:right;width:74px;text-align:center;height:20px;line-height:20px;margin-top:5px;color:#C60000;border:1px solid #C60000;cursor:pointer;display:none;}
.ol_down_list_load_left_list b.active{color:#999;border:1px solid #999;}
.error_num{position:absolute;width:76px;height:32px;line-height:32px;right:0px;bottom:-10px;text-align:center;color:#C60000;display:none;}
.ol_down_list_load_left_list label{width:97px;height:32px;line-height:32px;color:#666;float:left;font-weight:bold;}
.ol_down_list_load_left_list i{float:left;width:120px;height:30px;background:url(../images/global.png) no-repeat -439px -137px;line-height:32px;text-indent:50px;}
.ol_down_list_load_left_list a,.ol_down_list_load_left_list a:visited{color:#3031fb;}
.ol_down_list_load_left_list a:hover{color:#18bc7d;}

.ol_down_list_load_right{width:300px;height:auto;overflow:hidden;zoom:1;float:right;}
.ol_down_list_load_right_top{width:298px;height:154px;background-color:#ffffcd;border:1px solid #f2c200;margin-top:15px;overflow:hidden;}
.ol_down_list_load_right_top_con{width:288px;height:auto;overflow:hidden;margin:5px auto 0 auto;line-height:22px;color:#666;}

.ol_down_list_load_right_top_con h3 {
  float: left;
  color: #C60000;
}
.ol_down_list_load_right_top_con .shenming {
  width: 290px;
  height: 35px;
  background: url(../images/shenmingbg.gif) no-repeat;
}

.ol_down_list_load_right_bottom {
  width: 300px;
  height: auto;
  margin-top: 15px;
}
.ol_down_list_load_left_share{width:260px;height:28px;margin-top:40px;}

.ol_down_list_xg{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:25px;padding-bottom:25px;background-color:#FFF;margin-top:15px;}

.ol_down_list_xg_con{width:766px;height:auto;overflow:hidden;zoom:1;margin:16px auto 0 auto;}
.ol_down_list_xg_tab{width:100%;height:36px;overflow:hidden;background-color:#f5f5f5;}
.ol_down_list_xg_tab a{float:left;width:auto;height:36px;line-height:36px;padding-left:15px;padding-right:15px;color:#b3b3b3;font-size:16px;margin-right:25px;}
.ol_down_list_xg_tab a:visted,.ol_down_list_xg_tab a:hover{color:#b3b3b3;}
.ol_down_list_xg_tab a.active{background-color:#18bc7d;color:#FFF;}
.ol_down_list_xg_tab a.active:visited,.ol_down_list_xg_tab a.active:hover{color:#FFF;}

.ol_down_list_xg_list{width:100%;height:auto;overflow:hidden;zoom:1;}
.ol_down_list_xg_title{width:100%;height:22px;overflow:hidden;margin-top:10px;}
.ol_down_list_xg_title span{float:left;width:318px;height:22px;line-height:22px;color:#bababa;text-indent:72px;}
.ol_down_list_xg_title em{float:left;width:100px;text-align:center;height:22px;line-height:22px;color:#bababa;}
.ol_down_list_xg_title label{float:left;width:110px;text-align:center;height:22px;line-height:22px;color:#bababa;margin-left:72px;}
.ol_down_list_xg_title i{float:left;width:60px;text-align:center;height:22px;line-height:22px;color:#bababa;margin-left:85px;}

.ol_down_list_xg_info{width:100%;height:22px;overflow:hidden;margin-top:10px;}
.ol_down_list_xg_info span{float:left;width:318px;height:22px;line-height:22px;color:#7a7a7a;text-indent:5px;font-size:14px;}
.ol_down_list_xg_info span a,.ol_down_list_xg_info span a:visited{color:#7a7a7a;}
.ol_down_list_xg_info span a:hover{color:#16bc7c;}
.ol_down_list_xg_info em{float:left;width:100px;text-align:center;height:22px;line-height:22px;color:#7a7a7a;font-size:14px;}
.ol_down_list_xg_info label{float:left;width:110px;text-align:center;height:22px;line-height:22px;color:#7a7a7a;margin-left:72px;font-size:14px;}
.ol_down_list_xg_info i{float:left;width:60px;text-align:center;height:22px;line-height:22px;color:#7a7a7a;margin-left:85px;}
.ol_down_list_xg_info i a{width:40px;height:20px;line-height:20px;border:1px solid #16bc7c;text-align:center;display:inline-block;color:#16bc7c;font-size:14px;border-radius:3px;}
.ol_down_list_xg_info i a:visited{color:#16bc7c;}
.ol_down_list_xg_info i a:hover{color:#fff;background-color:#16bc7c;}

.ol_down_list_read{width:100%;height:auto;overflow:hidden;zoom:1;margin-top:30px;}
.ol_down_list_read_title{width:100%;height:58px;border-bottom:1px solid #e1e1e1;position:relative;}
.ol_down_list_read_title span{float:left;width:45px;height:45px;background:url(../images/global.png) no-repeat -90px -215px;}
.ol_down_list_read_title em{float:left;width:240px;height:45px;line-height:45px;color:#17bc7a;font-size:18px;font-weight:bold;text-indent:5px;}
.ol_down_list_read_title label{width:125px;height:1px;background-color:#17bc7a;position:absolute;left:0px;bottom:-1px;}

.ol_down_list_read_con{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:25px;}
.ol_down_list_read_list{width:397px;float:left;margin-left:15px;display:inline;height:auto;overflow:hidden;zoom:1;}
.ol_down_list_read_list_title{width:100%;height:22px;line-height:22px;color:#17bc7a;font-size:16px;}
.ol_down_list_read_list_con{width:100%;height:auto;overflow:hidden;zoom:1;}
.ol_down_list_read_list_con p{width:100%;height:18px;line-height:18px;margin-top:12px;font-size:14px;}
.ol_down_list_read_list_con p span{float:left;width:352px;height:18px;line-height:18px;overflow:hidden;}
.ol_down_list_read_list_con p span a,.ol_down_list_read_list_con p span a:visited{color:#434343;}
.ol_down_list_read_list_con p span a:hover{color:#17bc7a;}
.ol_down_list_read_list_con p em{float:right;width:45px;color:#bcbcbc;height:18px;line-height:18px;}

.ol_down_list_share{width:100%;height:auto;overflow:hidden;zoom:1;margin-top:30px;}
.ol_down_list_read_title .l_share{width:236px;}
.ol_down_list_share_con{width:100%;height:auto;overflow:hidden;zoom:1;}
.ol_down_list_share_list{width:397px;float:left;margin-left:15px;display:inline;height:auto;overflow:hidden;zoom:1;margin-top:20px;}
.ol_down_list_share_img{width:200px;height:112px;float:left;overflow:hidden;}

.ol_down_list_share_info{float:left;width:160px;float:left;margin-left:20px;height:112px;overflow:hidden;}
.ol_down_list_share_info_title{width:100%;height:30px;line-height:30px;font-size:18px;font-weight:bold;}
.ol_down_list_share_info_title a,.ol_down_list_share_info_title a:visited{color:#3d3d3d;}
.ol_down_list_share_info_title a:hover{color:#17bc7a;}
.ol_down_list_share_info_p{width:100%;height:16px;line-height:16px;margin-top:7px;color:#a9a9a9;}

.ol_down_list_share_info_b{width:100%;height:24px;overflow:hidden;margin-top:10px;}
.ol_down_list_share_info_b a{width:70px;height:22px;border:1px solid #17bc7a;color:#17bc7a;text-align:center;line-height:22px;font-size:14px;float:left;}
.ol_down_list_share_info_b a:visited{color:#17bc7a;}
.ol_down_list_share_info_b a:hover{color:#fff;background-color:#17bc7a;}
.ol_down_list_share_info_b .b_last{margin-left:12px;}

.ol_down_list_read_title span.l_pic{background:url(../images/global.png) no-repeat -180px -170px;}

.ol_down_list_comment{width:100%;height:auto;overflow:hidden;zoom:1;margin-top:45px;}
.ol_down_list_comment_title{width:100%;height:28px;border-bottom:1px solid #d4d4d4;position:relative;}
.ol_down_list_comment_title span{width:115px;float:left;height:28px;line-height:28px;text-indent:10px;color:#17bc7a;font-size:16px;font-weight:bold;}
.ol_down_list_comment_title em{width:115px;height:1px;background-color:#17bc7a;position:absolute;left:0px;bottom:-1px;}
.ol_down_list_comment_con{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:20px;}

.ol_down_right{width:352px;float:right;height:auto;overflow:hidden;zoom:1;}
.ol_down_right_rank{width:100%;height:auto;overflow:hidden;zoom:1;}
.ol_down_right_rank_title{width:100%;height:60px;border-bottom:1px solid #e1e1e1;position:relative;}
.ol_down_right_rank_title span{float:left;width:45px;height:45px;background:url(../images/global.png) no-repeat -180px -215px;}
.ol_down_right_rank_title em{float:left;height:45px;line-height:45px;font-size:18px;color:#17bc7a;font-weight:bold;margin-left:5px;}
.ol_down_right_rank_title a{float:right;width:55px;height:45px;line-height:45px;font-size:14px;color:#bdbdbd;}
.ol_down_right_rank_title a:visited{color:#bdbdbd;}
.ol_down_right_rank_title a:hover{color:#17bc7a;}
.ol_down_right_rank_title label{position:absolute;left:0px;bottom:-1px;width:185px;height:1px;background-color:#17bc7a;}


.ol_down_right_rank_con{width:328px;height:auto;overflow:hidden;zoom:1;margin:10px auto 0 auto;}
.ol_down_right_rank_list{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:8px;padding-bottom:8px;}
.ol_down_right_rank_img{width:148px;height:90px;float:left;overflow:hidden;position:relative;}
.ol_down_right_rank_img img{display:block;}
.ol_down_right_rank_img i{width:20px;height:20px;line-height:20px;text-align:center;color:#FFF;background-color:#16bc7e;position:absolute;left:0px;top:0px;}
.ol_down_right_rank_info{width:164px;float:right;height:90px;overflow:hidden;}
.ol_down_right_rank_t{width:100%;height:22px;line-height:22px;font-size:18px;overflow:hidden;}
.ol_down_right_rank_t a,.ol_down_right_rank_t a:visited{color:#494949;}
.ol_down_right_rank_t a:hover{color:#17bc7a;}
.ol_down_right_rank_m{width:100%;height:16px;line-height:16px;overflow:hidden;margin-top:4px;color:#9e9e9e;}
.ol_down_right_rank_b{width:100%;height:22px;overflow:hidden;margin-top:6px;}
.ol_down_right_rank_b a{float:right;width:44px;height:20px;border:1px solid #17bc7a;text-align:center;line-height:20px;color:#17bc7a;margin-left:5px;}
.ol_down_right_rank_b a:visited{color:#17bc7a;}
.ol_down_right_rank_b a:hover{color:#fff;background-color:#17bc7a;}

.ol_down_right_rank_b a.nolink{color:#999;border:1px solid #999;}
.ol_down_right_rank_b a.nolink:visited{color:#999;}
.ol_down_right_rank_b a.nolink:hover{color:#999;background-color:#fff;}


.ol_down_right_rank_list em{width:18px;height:18px;border:1px solid #b3b3b3;color:#b3b3b3;text-align:center;line-height:18px;float:left;margin-top:2px;}
.ol_down_right_rank_list span{width:175px;height:22px;line-height:22px;float:left;margin-left:14px;}
.ol_down_right_rank_list span a,.ol_down_right_rank_list span a:visited{color:#757575;font-size:14px;}
.ol_down_right_rank_list span a:hover{color:#17bc7a;}
.ol_down_right_rank_list label{width:102px;float:right;height:22px;overflow:hidden;}
.ol_down_right_rank_list label a{float:left;width:44px;height:20px;border:1px solid #17bc7a;text-align:center;line-height:20px;color:#17bc7a;margin-left:5px;}
.ol_down_right_rank_list label a:hover{color:#fff;background: #17bc7a;}

.ol_down_right_test{width:100%;height:auto;overflow:hidden;zoom:1;margin-top:40px;}

.ol_down_right_rank_title .u_test{float:left;width:45px;height:45px;background:url(../images/global.png) no-repeat -225px -215px;}

.ol_down_right_rank_title .u_line{position:absolute;left:0px;bottom:-1px;width:150px;height:1px;background-color:#17bc7a;}

.ol_down_right_test_con{width:330px;height:auto;overflow:hidden;zoom:1;padding-top:6px;margin:0 auto;}
.ol_down_right_test_tab{width:100%;height:auto;overflow:hidden;zoom:1;padding-top:4px;padding-bottom:4px;}
.t_f{width:40px;height:22px;line-height:22px;color:#b4b4b4;text-align:center;float:left;overflow:hidden;}
.t_s{width:126px;height:22px;line-height:22px;color:#b4b4b4;float:left;margin-left:36px;overflow:hidden;}
.t_t{width:70px;height:22px;line-height:22px;color:#b4b4b4;float:left;overflow:hidden;margin-left:8px;}
.t_fr{width:32px;height:22px;line-height:22px;color:#b4b4b4;text-align:center;float:left;overflow:hidden;margin-left:8px;}
.t_f label{color:#5d5d5d;}
.t_t label{color:#5d5d5d;}

.t_s a,.t_s a:visited{color:#5d5d5d;}
.t_s a:hover{color:#17bc7a;}
.t_fr a{width:30px;height:20px;border:1px solid #17bc7a;text-align:center;line-height:20px;color:#17bc7a;display:inline-block;}
.t_fr a:visited{color:#17bc7a;}
.t_fr a:hover{color:#fff;background-color:#17bc7a;}



.ed2k{width:686px;height:0px;background:url(../images/kuang.png);position:absolute;z-index:9999;margin-left:-11px;overflow:hidden;}
.ed2k_div{width:646px;height:277px;margin:0 auto;}
.ed2k_title{height:45px;line-height:45px;border-bottom:1px solid #D7D5D6;font-size:14px;font-weight:bold;text-indent:0.2cm;}
.ed2k .once_div{width:646px;height:208px;overflow:hidden;}
.ed2k .once_div_more{overflow-y:scroll;}
.ed2k .once{clear:both;height:38px;line-height:38px;border-bottom:1px solid #E7E5E8;text-indent:0.2cm;}
.ed2k .once .on_input{width:25px;float:left;padding-top:3px;padding-top:12px\0;}
.ed2k .ed2k_close{width:19px;cursor:pointer;height:45px;background:url(../images/ed2k_close.jpg) 0 10px no-repeat;float:right}
.ed2k .ed2k_xzdz{float:left;font-weight:bold;font-size:16px;color:#035293;width:597px;height:45px;overflow:hidden;}
.ed2k .once .on_link{width:515px;float:left;overflow:hidden;}
.ed2k .once .on_size{width:85px;float:right;text-align:center;overflow:hidden}
.ed2k .once a:link,.ed2k .once a:visited{color:#6C6A6B;cursor:pointer;}
.ed2k .once a:hover{text-decoration:underline;color:red;}
.ed2k .once .on_down{cursor:pointer;width:139px;height:27px;line-height:27px;text-align:center;float:left;background-color:#C10001;color:#fff;margin-top:5px;margin-right:5px;}
.ed2k .on_down_more{width:36px;height:28px;background:url(../images/ed2k_more.jpg);cursor:pointer;}
.blank10{height:10px;line-height:10px;overflow:hidden;}


.divShow {width:512px;top:30%;_top:-300px;left:27%;_left:20%;position:absolute;z-index:9999; display: none;}
.divShow img{margin-left:500px;display:inline;}

.ol_down_list_load_left_list p em.gai {border: 1px solid #18bc7d;padding: 0 5px;}
.ol_down_list_load_left_list p em.gai a {color: #18bc7d;}
.ol_down_list_load_left_list p strong {float: left;margin-left: 20px;font-size: 12px;color: #aeaeae;line-height: 32px;}
.ol_down_list_load_left_list p strong font {color: #18bc7d;padding: 0 10px;}